.header-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: white;
}

// LEFT SIDE
.signal-logo {
    height: 3.125rem;
}

// RIGHT SIDE
.header-nav-bar {
    display: flex;
    flex-direction: row;
}

.header-nav-bar li {
    padding-inline: 0.5rem;
} 

.header-nav-bar {
    list-style-type: none;
}

.twitter-logo, .instagram-logo {
    height: 1.25rem;
}

.header-language-div {
    display: flex;
    flex-direction: row;
}

.language-icon {
    height: 1rem;
}

.header-language-selected {
    margin: 0;
    padding-inline-start: 0.2rem;
}